
/* start feature products section*/



.featured-products-slide .owl-prev{
    position: absolute;
    left:-40px;
    top:50%;
    transform: translateY(-50%);
    font-size: 3rem !important;
}
.featured-products-slide .owl-next{
    position: absolute;
    right:-40px;
    top:50%;
    transform: translateY(-50%);
    font-size: 3rem !important;
}

.banner-wrap{
    position: relative;
}
.banner-wrap>a{
    width:100%;
}
.section-title-wrap{
    position: relative;
    border-top:solid 1px rgb(207, 207, 207);
    padding:20px 0px; 
    margin: 0px !important;
}

.section-description{
    color:rgba(0, 0, 0, 0.694);
    margin-bottom:20px;
}
.home-partner{
    background:rgb(255, 244, 226);
	background:rgba(255, 170, 0, 0.100);
}

.home-fillter{
    position: absolute;
    top:120px;
    text-align: center;
    width: 100%;
}
.category-name{
    color: white;
    font-weight: 400;
    font-size: 14px;
}
.location{
    width: 99%;
    border: 1px solid white;
    color: white;
    text-align: left;
}
.comming{
    padding: 4px;
    position: relative;
    z-index: 1;
    width: 70px !important;
    height: 70px;
    top: -298px;
    left: 8px;
}
.sale{
    padding: 4px;
    position: relative;
    z-index: 1;
    width: 70px !important;
    height: 70px;
    top: -298px;
    left: 8px;
}
.saled{
    padding: 4px;
    position: relative;
    z-index: 1;
    width: 70px;
    height: 70px;
    top: -590px;
    left: 8px;
}
.new{
    padding: 4px;
    position: relative;
    z-index: 1;
    width: 70px !important;
    height: 70px;
    top: -290px;
    left: 8px;
}
.rent{
    padding: 4px;
    position: relative;
    z-index: 1;
    width: 70px !important;
    height: 70px;
    top: -290px;
    left: 8px;
}
.product{
    padding: 4px;
    position: relative;
    z-index: 1;
    width: 70px;
    height: 70px;
    top: -290px;
    left: 8px;
}
.product_title{
    width: 250px;
    font-weight: bold;
    color: white;
    position: absolute;
    bottom: -130px;
}
.product_content{
    width: 220px;
    color: white;
    position: absolute;
    bottom: -157px;
}
.product_price_hot1{
    width: 120px;
    font-weight: bold;
    color: black;
    background-color: white;
    text-align: center;
    float: right;
    position: absolute;
    top: -62px;
    right: -473px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.product_price_hot2{
    width: 120px;
    font-weight: bold;
    color: black;
    background-color: white;
    text-align: center;
    float: right;
    position: absolute;
    top: -62px;
    right: -196px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.product_price_hot3{
    width: 120px;
    font-weight: bold;
    color: black;
    background-color: white;
    text-align: center;
    float: right;
    position: absolute;
    top: -355px;
    right: -196px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.product_price_hot4{
    width: 120px;
    font-weight: bold;
    color: black;
    background-color: white;
    text-align: center;
    float: right;
    position: absolute;
    top: -55px;
    right: -195px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.product_price_hot5{
    width: 120px;
    font-weight: bold;
    color: black;
    background-color: white;
    text-align: center;
    float: right;
    position: absolute;
    top: -55px;
    right: -476px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.locationproduct{
    position: absolute;
    top: 51px;
    z-index: 10000000;
    color: white;
    font-size: 60px;
    text-align: center;
    width: 100%;
    text-shadow: 1px 1px #585858;
}
.locationstatus{
    position: absolute;
    top: 123px;
    z-index: 10000000;
    color: white;
    font-size: 14px;
    text-align: center;
    width: 100%;
    text-decoration-line: underline;
    text-shadow: 1px 1px #585858;
}
.locationprovince{
    position: absolute;
    top: 155px;
    z-index: 10000000;
    color: white;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    text-shadow: 1px 1px #585858;
}
.locationdistrict{
    position: absolute;
    top: 177px;
    z-index: 10000000;
    color: white;
    font-size: 14px;
    text-align: center;
    width: 100%;
    text-shadow: 1px 1px #585858;
}


.pro-img {
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
  }

.hotproduct_01:hover .pro-img {
    opacity: 0.8;
}
.hotproduct_02:hover .pro-img {
    opacity: 0.8;
}

.hotproduct_03:hover .pro-img {
    opacity: 0.8;
}

.hotproduct_04:hover .pro-img {
    opacity: 0.8;
}

.hotproduct_05:hover .pro-img {
    opacity: 0.8;
}


@media (min-width:1200px)
{
    .category-item{
        float: left;
        width: 14%;
        list-style: none;
    }
    .category-search-item{
        width: 40%;
        float: left;
    }
    .category-search-button{
        background-color:#fc0; 
        width:19%; 
        margin-left:10px;
        float: left;
    }
    .category{
        margin-left: 150px;
    }
    .hotproduct_01{
        width:50%; 
        height:300px; 
        float:left;
    }
    .hotproduct_02{
        width:25%; 
        height:300px; 
        float:left;
    }
    .hotproduct_03{
        width:25%; 
        height:592px; 
        float:left;
    }
    .home-featured-products{
        overflow:hidden;
        top: -300px;
        max-height: 730px;
    }
    .hotproduct_04{
        width:25%; 
        height:292px; 
        float:left; 
        position: relative;
        top: -292px;
    }
    .hotproduct_05{
        width:50%; 
       height:292px; 
       float:left; 
       position: relative; 
       top: -292px;
    }
}
@media (min-width:992px) and (max-width:1199px)
{
    .category-item{
        float: left;
        width: 14%;
        list-style: none;
    }
   
}
@media (min-width:768px) and (max-width:991px)
{
    .category-item{
        float: left;
        width: 14%;
        list-style: none;
    }
}
@media (max-width:768px)
{
    .category-item{
        float: left;
        width: 20%;
        list-style: none;
    }
    .category-search-button{
        background-color:#fc0; 
        margin-left:10px;
        float: left;
    }
    .category{
        margin: 0px;
        padding: 0px;
    }
    .category-search-item{
        width: 37%;
        float: left;
    }
    .hotproduct_01{
        width:100%; 
        height:300px; 
    }
    .hotproduct_02{
        width:100%; 
        height:300px; 
    }
    .hotproduct_03{
        width:100%; 
        height:300px; 
    }
    .home-featured-products{
        overflow:hidden;
        top: -300px;
    }
    .hotproduct_04{
        width:100%; 
        height:300px; 
    }
    .hotproduct_05{
        width:100%; 
        height:300px; 
    }
    .saled {
        padding: 4px;
        position: relative;
        z-index: 1;
        width: 70px !important;
        height: 70px;
        top: -295px;
        left: 8px;
    }
}
